/**
 * index.css - css exclusively for index.php
 *
 * @author James Kinsman <jkinsman@hrtransit.org>
 * @copyright 2022 Hampton Roads Transit
 */

/** we are going to use a <label> instead for nice file uploading **/
input[type=file] {
    display: none;
}

#stopnum {
    width: calc(100% - 41px);
	vertical-align: middle; /* JC */
}
.frmStopGo {
    vertical-align: middle;
}
.frmStopGo button[type=submit]{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-top: 0;
	vertical-align: middle; /* JC */
}
